import os

def print_url_list(urls, width, height, output_path):
  clean_urls = []
  for u in urls:
    clean_urls.append("'" + u + "'")
  cmd = "wkhtmltopdf --page-width %d --page-height %d %s '%s'" % (width, height, clean_urls.join(" "), output_path,)
  os.system(cmd)
  return output_path     
